* {
  padding: 0;
  margin: 0;
}

button::-moz-focus-inner {
  border: 0;
}

body {
  background: #000;
  font-family: Helvetica, Sans-Serif;
  font-size: 12px;
  color: #fff;
}

.clear {
  clear: both;
}

._hide {
  display: none;
}

a {
  text-decoration: none;
  color: #fff;
}
a:hover {
  text-decoration: underline;
  cursor: pointer;
}

em {
  font-weight: bold;
  font-style: normal;
}

@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    background-color: red;
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    background-color: red;
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
._blink {
  animation: blink 0.5s step-start 0s infinite;
  -webkit-animation: blink 0.5s step-start 0s infinite;
}

.overlay {
  background: none repeat scroll 0 0 rgba(100, 100, 100, 0.5);
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1;
}

.inside {
  background: none repeat scroll 0 0 #999;
  border: 1px solid #000;
  min-height: 480px;
  max-height: 600px;
  margin: 0 20px;
  position: absolute;
  top: 100px;
  width: 900px;
  overflow: auto;
  z-index: 2;
}

.accountInfoWrapper ul {
  font-size: 0.9em;
}

/*** FORM **/
input, select, textarea {
  width: 226px;
  border: 1px solid #fff;
  display: block;
  padding: 0 6px;
  height: 28px;
  font-size: 14px;
}

select {
  height: 28px;
  padding: 4px 0 4px 6px;
  width: 240px;
}
select:disabled {
  background-color: gray;
  border: gray;
}

label {
  padding: 8px 0 2px 0;
  display: block;
}

button {
  border: 1px solid #fff;
  background-color: #7D1D07;
  color: #fff;
  height: 30px;
  padding: 4px 10px 8px 10px;
  font-size: 14px;
  box-shadow: inset 2px 2px 6px #000;
  cursor: pointer;
}
button:active, button:hover, button:focus {
  background-color: #B22808;
}
button.cancel {
  border: 1px solid #333;
  background-color: #888;
  color: #333;
}
button.cancel:active, button.cancel:hover, button.cancel:focus {
  background-color: #666;
}

input.code {
  width: 28px;
  height: 28px;
}
input[type=checkbox] {
  width: 20px;
  float: left;
}

img.code {
  zfloat: right;
  zpadding-right: 7px;
}

.page .menu.code li._refreshButton {
  cursor: pointer;
  margin-left: 6px;
  background-image: url(../images/refresh-icon-wh.png);
  width: 30px;
  height: 30px;
  background-size: 101%;
}

input._warn {
  border-color: yellow;
  background-color: rgba(255, 255, 0, 0.5);
}
input._invalid {
  border-color: red;
  zbackground-color: rgba(255, 0, 0, 0.5);
  background-color: #E2A3A3;
}

textarea._invalid {
  border-color: red;
  zbackground-color: rgba(255, 0, 0, 0.5);
  background-color: #E2A3A3;
}

label a {
  margin-left: 10px;
  font-size: 0.8em;
  color: #ddd;
}
label a:hover {
  color: red;
}

form .message {
  position: absolute;
  top: 6px;
  left: 6px;
  width: 200px;
  padding: 6px 10px;
  z-index: 10;
}

p.message a, form .message a {
  text-decoration: underline;
  font-weight: bold;
}

p.message.error, form .message.error {
  border: 1px solid red;
  background-color: rgba(255, 0, 0, 0.9);
}

p.message.notice, form .message.notice {
  border: 1px solid yellow;
  color: #000;
  background-color: rgba(255, 255, 0, 0.9);
}

p.message.success, form .message.success {
  border: 1px solid #0f0;
  background-color: rgba(0, 255, 0, 0.9);
}

/*** LIST **/
ul li.title {
  font-weight: bold;
  font-size: 1.4em;
  text-align: center;
  padding-top: 6px;
  font-variant: small-caps;
  color: #ccc;
}
ul.menu, ul.form {
  list-style-type: none;
}
ul.menu li {
  display: inline-block;
  padding: 0 3px;
  border-right: 1px solid #fff;
}
ul.menu li:last-child {
  border-right: none;
}

.page {
  display: block;
  width: 1024px;
  width: 960px;
  margin: auto;
  position: absolute;
  top: 55px;
  left: 50%;
  margin-left: -512px;
  margin-left: -480px;
}
.page .form .message {
  position: absolute;
  top: 15px;
  width: 300px;
  padding: 6px 10px;
}
.page .form .message.error {
  border: 1px solid red;
  background-color: rgba(255, 0, 0, 0.5);
}
.page .form .message.notice {
  border: 1px solid yellow;
  background-color: rgba(255, 255, 0, 0.5);
}
.page .form .message.success {
  border: 1px solid #0f0;
  background-color: rgba(0, 255, 0, 0.5);
}
.page ul.spaced {
  height: 30px;
}
.page button._loading {
  background-image: url(../images/loading30x30.png);
  background-repeat: no-repeat;
  background-position: center center;
  cursor: wait;
}
.page .container {
  border: 2px solid #fff;
  border-radius: 8px;
}
.page .bah {
  position: relative;
  background: #999;
  border-radius: 6px;
}
.page .content {
  padding: 6px;
  padding-right: 210px;
  min-height: 175px;
}
.page .logo {
  background-image: url(../images/m3-186.png);
  background-repeat: no-repeat;
  background-size: 186px auto;
  background-position: center center;
  display: block;
  height: 240px;
  width: 220px;
  position: absolute;
  right: -20px;
  top: -60px;
}

.info {
  position: absolute;
  width: 180px;
  height: 100%;
  right: 20px;
  top: 0px;
  background-color: #666;
  box-shadow: 0px 0px 10px 5px rgba(50, 50, 50, 0.75);
}
.info ul {
  list-style-type: none;
}
.info ul li .heading {
  color: red;
}

.page .title {
  padding-left: 10px;
  font-size: 16px;
  margin-right: 210px;
  margin-bottom: 3px;
  text-align: right;
}
.page .footLinks {
  text-align: center;
  font-size: 14px;
  margin-top: 6px;
}

/*
.page .topLinks {
    font-size: 16px;
    margin-right: 210px;
    zposition: absolute;
    ztop: 6px;
    zright: 0;
    text-align: right;
    margin-bottom: 3px;
}*/
.pege ul.menu.code {
  padding: 0;
  margin: 0;
  zoutline: 1px solid red;
  float: none;
  display: block;
  height: 33px;
}

.page .menu.code li {
  border: none;
  zwidth: 73px;
  height: 33px;
  text-align: center;
  zoutline: 1px solid gold;
  padding: 0;
  margin: 0;
  display: block;
  float: left;
}
.page .menu.code input.code {
  margin-right: 12px;
}
.page .menu.code li:last-child {
  float: right;
  padding: 0;
}
.page .menu.code img.code {
  margin-left: -5px;
}
.page .menu.code li button {
  text-align: right;
}
.page .content.resetPasswordPage {
  width: 240px;
}
.page .content.resetPasswordPage form {
  margin-top: 30px;
}
.page ul.full {
  width: 99%;
}
.page ul.full li.message {
  position: relative;
  width: 99%;
  top: 0;
}
.page ul.column {
  padding: 0 10px;
  vertical-align: top;
  display: inline-block;
  width: 335px;
  zborder: 1px solid red;
  margin-right: 10px;
}
.page ul.column .menu.code {
  width: 240px;
}
.page ul.column:last-child {
  zwidth: 240px;
  zborder: 3px solid gold;
}
.page ul.list {
  list-style-type: none;
  margin-top: 10px;
  padding-top: 6px;
  border-top: 1px solid;
  text-align: left;
}
.page ul.list li {
  padding: 6px 6px;
}

._hilight {
  background-color: yellow !important;
  color: #000 !important;
}

.page ul.form li {
  position: relative;
}
.page form ._note {
  background-color: yellow;
  color: #000;
  position: absolute;
  right: 0;
  width: 100px;
  font-size: 0.8em;
  padding: 2px 2px 2px 10px;
}
.page form ._note._error {
  background-color: red;
  color: #fff;
}
.page form ._note._inline {
  position: relative;
  width: 170px;
}
.page form label em {
  color: red;
  padding-left: 3px;
}
.page .requiredField {
  color: red;
  padding-left: 3px;
}
.page li.dupeNote {
  color: red;
  text-shadow: 1px 1px #000;
}
.page ul._moreInfoNeeded {
  padding: 10px;
}
.page form textarea {
  width: 95%;
  height: 4em;
  padding: 6px;
  font-family: Helvetica, Sans-Serif;
}
.page .info ._content {
  margin-top: 190px;
}
.page .info ._content ul {
  margin: 6px;
}
.page .info ._content h3 {
  font-weight: bold;
  background: #555;
  font-size: 1.1em;
  text-align: center;
  padding: 3px 0;
  margin: 0;
}
.page .info li.break {
  padding-bottom: 12px;
}
.page.masterPage .content {
  min-height: 600px;
}
.page .info .menu.social li {
  border: none;
  display: inline-block;
  vertical-align: middle;
}
.page .info .menu.static li {
  margin-top: 10px;
}
.page .info .menu.social {
  text-align: center;
}
.page .info .menu.social li {
  padding: 0;
}
.page .info a.twitter {
  background-repeat: no-repeat;
  display: table-cell;
  width: 32px;
  height: 32px;
}

.menu.social a.facebook {
  background-repeat: no-repeat;
  display: table-cell;
  width: 32px;
  height: 32px;
}

.page .info a.twitter {
  background-image: url(../images/twitter32.png);
}
.page .info a.facebook {
  background-image: url(../images/facebook32.png);
}
.page .info .siteVersion {
  position: absolute;
  bottom: 4px;
  font-size: 0.8em;
  text-align: center;
  width: 100%;
}
.page.masterPage .list {
  box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.75);
  margin-bottom: 12px;
  background: #999;
  float: left;
  zmargin-left: 6px;
  border-left: 1px solid #666;
}
.page.masterPage .list h3 {
  padding: 10px 6px 6px 6px;
  background: #555;
  text-align: center;
}
.page.masterPage .list dl {
  padding: 6px;
}
.page.masterPage .list dt {
  padding: 0;
  margin: 0;
  font-weight: bold;
}
.page.masterPage .list dd {
  font-size: 0.8em;
  color: #666;
}
.page.masterPage .list .altRow {
  background: #ccc;
}
.page.masterPage .column {
  width: 187px;
  vertical-align: top;
  display: inline-block;
}
.page.masterPage .column.center {
  width: 366px;
}
.page.masterPage .column.right {
  float: right;
}
.page.masterPage .list._characterWrapper {
  width: 182px;
}
.page.masterPage .list._characterWrapper dt a {
  color: #333;
}
.page.masterPage .list._characterWrapper dd.rankname {
  color: #333;
}
.page.masterPage .list._characterWrapper dd.status {
  width: 40%;
  float: right;
  padding-right: 3px;
  text-align: right;
  border-right: 10px solid;
}
.page.masterPage .list a._showMore, .page.masterPage .list a._showLess, .page.masterPage .list a._newCharacter, .page.masterPage .list a._getMoreCharacters, .page.masterPage .list a._getMoreFavors {
  text-align: center;
  padding: 6px;
  background: #eee;
  color: #666;
  display: inline-block;
  zzbox-shadow: inset 2px 2px 6px #000;
}
.page.masterPage .list div.messageBlock {
  text-align: center;
  padding: 6px;
  background: #aaa;
  color: #666;
  display: inline-block;
  width: 170px;
}
.page.masterPage .list a._getMoreCharacters, .page.masterPage .list a._getMoreFavors {
  border-top: 1px solid;
  background-color: #fff;
  width: 170px;
}
.page.masterPage .list a._showLess {
  width: 79px;
}
.page.masterPage .list a._showMore {
  border-right: 1px solid;
  width: 78px;
}
.page.masterPage .list a._newCharacter {
  border-top: 1px solid;
  width: 170px;
}
.page.masterPage .list ._newCharacterWrapper ._note._newNameInvalid {
  top: 52px;
  width: 200px;
  left: 180px;
}
.page.masterPage .list ._newCharacterWrapper form {
  padding-bottom: 3px;
}
.page.masterPage .list ._newCharacterWrapper label {
  margin-left: 6px;
}
.page.masterPage .list ._newCharacterWrapper input {
  font-size: 0.8em;
  height: 24px;
  margin: 4px;
  width: 160px;
}
.page.masterPage .list ._newCharacterWrapper select {
  font-size: 0.8em;
  height: 24px;
  margin-bottom: 3px;
  width: 175px;
  margin: 4px;
}
.page.masterPage .list ._newCharacterWrapper form button {
  float: right;
  margin-right: 3px;
}
.page.masterPage .list ._newCharacterWrapper .questionWrapper .question {
  padding-top: 12px;
}
.page.masterPage .list ._newCharacterWrapper .questionWrapper input {
  display: inline-block;
  width: 30px;
}
.page.masterPage .list ._newCharacterWrapper .questionWrapper label.answer {
  width: 132px;
  display: inline-block;
  vertical-align: top;
}
.page.masterPage .list._patchNotesWrapper {
  width: 736px;
  zfloat: left;
  margin-left: 0;
}
.page.masterPage .list._patchNotesWrapper dt {
  color: #666;
}
.page.masterPage .list._patchNotesWrapper dd {
  color: #333;
}
.page.masterPage .list._patchNotesWrapper dl h1, .page.masterPage .list._patchNotesWrapper dl h2 {
  display: none;
}
.page.masterPage .list._patchNotesWrapper dl h3 {
  background: transparent;
  text-align: left;
}
.page.masterPage .list._patchNotesWrapper ul {
  list-style-type: none;
}
.page.masterPage .list._grievanceWrapper {
  width: 360px;
}
.page.masterPage .list dd.timestamp {
  width: 40%;
  float: right;
  text-align: right;
}
.page.masterPage .list._grievanceWrapper form {
  text-align: center;
  zheight: 111px;
  margin-bottom: 3px;
}
.page.masterPage .list._grievanceWrapper form div {
  zposition: relative;
}
.page.masterPage .list._grievanceWrapper form button {
  zposition: absolute;
  zright: 3px;
  float: right;
  margin-right: 3px;
}
.page.masterPage .list._grievanceWrapper form button.cancel {
  float: left;
  margin-left: 3px;
}
.page.masterPage .list._grievanceWrapper form textarea {
  font-size: 0.9em;
  margin: 2px 2px 3px 2px;
  width: 342px;
  height: 60px;
}
.page.masterPage .list._grievanceWrapper dd {
  color: #333;
}
.page.masterPage .list._grievanceWrapper dt {
  color: #333;
  font-size: 0.9em;
}
.page.masterPage .list._grievanceWrapper dl {
  border-top: 1px dashed #888;
}
.page.masterPage .list._grievanceWrapper dl._unread {
  background: #ccc;
  cursor: pointer;
}
.page.masterPage .list._grievanceWrapper a._newGrievance, .page.masterPage .list._grievanceWrapper a._showLess {
  display: block;
  text-align: center;
  padding: 6px;
  background: #eee;
  color: #666;
  width: 168px;
  display: inline-block;
}
.page.masterPage .list._grievanceWrapper a._showMore {
  display: block;
  text-align: center;
  padding: 6px;
  background: #eee;
  color: #666;
  width: 168px;
  display: inline-block;
  border-right: 1px solid;
  width: 167px;
}
.page.masterPage .list._grievanceWrapper a._showMore._noMore {
  cursor: default;
  background: #ccc;
}
.page.masterPage .list._grievanceWrapper a._showMore._noMore:hover {
  text-decoration: none;
}
.page.masterPage .list._grievanceWrapper a._newGrievance {
  margin-bottom: 3px;
  width: 348px;
}
.page.masterPage .list._pollWrapper {
  width: 360px;
}
.page.masterPage .list._pollWrapper dt {
  color: #333;
}
.page.masterPage .list._pollWrapper dt.inactive {
  color: #666;
}
.page.masterPage .list._pollWrapper ul {
  list-style: none;
}
.page.masterPage .list._pollWrapper input[type=radio] {
  width: 10px;
  height: 10px;
  border: none;
  padding-right: 3px;
  display: inline-block;
}
.page.masterPage .list._pollWrapper li span.pct {
  display: inline-block;
  width: 25%;
  text-align: right;
  height: 1em;
}
.page.masterPage .list._pollWrapper li span.pct span.barSpace {
  width: 60%;
  display: inline-block;
  height: 100%;
}
.page.masterPage .list._pollWrapper li span.pct span.text {
  display: inline-block;
  width: 3em;
}
.page.masterPage .list._pollWrapper li span.pct span.bar {
  margin-right: 3px;
  display: inline-block;
  height: 100%;
  background-position: right;
  background-color: #fff;
}
.page.masterPage .list._pollWrapper li span.answer {
  display: inline-block;
  width: 75%;
}
.page.masterPage .list._reservedWrapper {
  width: 182px;
}
.page.masterPage .list._reservedWrapper dt {
  color: #333;
}
.page.masterPage .list._supportWrapper {
  width: 182px;
}
.page.masterPage .list._supportWrapper form {
  margin-bottom: 3px;
}
.page.masterPage .list._supportWrapper div.disabled {
  margin-bottom: 3px;
  width: 175px;
  margin: 4px;
  text-align: center;
}
.page.masterPage .list._supportWrapper select {
  font-size: 0.8em;
  height: 24px;
  margin-bottom: 3px;
  width: 175px;
  margin: 4px;
}
.page.masterPage .list._supportWrapper form button {
  float: right;
  margin-right: 3px;
}
.page.masterPage .list._supportWrapper .paypal {
  float: left;
  margin-left: 3px;
  background: url(../images/pp_cc_mark_37x23.png) #fff;
  width: 37px;
  height: 23px;
}
.page.masterPage .list._changePasswordWrapper {
  width: 182px;
}
.page.masterPage .list._changePasswordWrapper a._changePassword, .page.masterPage .list._changePasswordWrapper a._verifyEmail, .page.masterPage .list._changePasswordWrapper a._changeEmail {
  display: block;
  text-align: center;
  padding: 6px;
  background: #eee;
  color: #666;
  width: 170px;
  display: inline-block;
}
.page.masterPage .list._changePasswordWrapper a._changePassword {
  border-bottom: 1px solid;
}
.page.masterPage .list._changePasswordWrapper label {
  margin-left: 6px;
}
.page.masterPage .list._changePasswordWrapper input {
  font-size: 0.8em;
  height: 24px;
  margin-bottom: 3px;
  width: 160px;
  margin: 4px;
}
.page.masterPage .list._changePasswordWrapper form button {
  float: right;
  margin-right: 3px;
  margin-bottom: 3px;
}

.termsPage ul {
  list-style-position: inside;
}
.termsPage li {
  margin: 6px 0;
}
.termsPage a {
  color: #ddd;
  text-decoration: underline;
}
.termsPage a:hover {
  text-decoration: none;
}
.termsPage h1, .termsPage h2, .termsPage h3, .termsPage h4 {
  padding: 6px 0;
}

._patchNotesWrapper dl ul {
  margin-bottom: 10px;
  list-style-type: circle !important;
}
._patchNotesWrapper dl li {
  list-style-position: inside;
}
._patchNotesWrapper dl h1 {
  margin-bottom: 6px;
  margin-top: 6px;
}
._patchNotesWrapper dl h2 {
  margin-bottom: 4px;
  margin-top: 6px;
}
._patchNotesWrapper dl h3, ._patchNotesWrapper dl h4 {
  margin-bottom: 2px;
  margin-top: 6px;
}
